<component name="libraryTable">
  <library name="Gradle: ./app/libs/mock.jar">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/app/libs/mock.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>